/* Responsive cho các module nền. */
@media(max-width:1199px) {
    .menu ul.menu_cap_cha li.menulicha>a {
        font-size: 15px;
        padding: 0px 10px;
    }

    .boxmenu_middle {
        width: 60% !important;
    }
}

@media(max-width:1024px) {
    .mxh_1 {
        display: none;
    }

    .frmtim1 {
        display: block;
    }


.close_search {
        display: none;
    }

    .menuli_form {
        display: none;
    }

    .header {
        display: none;
    }

    .header_left_mobile {
        display: block !important;
    }


.ngonngu2 {
        /* display: block; */
        position: absolute;
        right: 55px;
        top: 49%;
        transform: translateY(-50%);
        transition: .3s;
        padding: 4px;
    }

    .ngonngu_item2 {
        display: block;
        padding: 4px;
        color: #fff;
        font-size: 14px;
        /* border-radius: 5px; */
        text-align: center;
        color: #000;
    }


    .header-top {
        padding: 5px 0;
        position: relative;
        background: #fff;
        box-shadow: 0 1px 8px -1px rgba(0, 0, 0, 0.3);
    }

    .topleft ul li:first-child a {
        padding-left: 10px;
    }

    .slider_info__name1 {
        font-size: 25px;
    }

    .slider_info1 {
        padding: 12px 20px;
    }

    .wrap-main,
    .wrap-content {
        width: 97%;
    }

    .fixwidth {
        width: 97%;
    }

    .header-height {
        display: none;
    }

    .topleft ul li a:hover,
    .topleft ul li a.active {
        color: #f00;
    }

    .topleft .d-flex {
        display: none !important;
    }

    .menu_mobi_add ul li ul {
        width: 100%;
    }

    .menu_mobi_add ul li ul li a {
        padding-left: 20px;
    }

    .menu_mobi_add ul li ul li ul li a {
        padding-left: 30px;
    }

    .menu_mobi_add ul li ul li ul li ul li a {
        padding-left: 40px;
    }

    div.menu_mobi_add {
        background: #ffffff;
        display: block;
        position: fixed;
        left: -100%;
        top: 0;
        z-index: 99999;
        color: #080808;
        height: 100vh;
        overflow: auto;
        line-height: 1.5;
        padding-top: 40px;
        padding-bottom: 20px;
        width: 85%;
        min-width: 140px;
        max-width: 440px;
        box-shadow: inset -4px 0px 8px rgb(0 0 0 / 30%);
        transition: 0.5s;
    }

    div.menu_mobi_active {
        left: 0;
        transition: 0.5s;
    }

    .close_menu {
        position: absolute;
        top: 5px;
        right: 7px;
        font-size: 20px;
        background: rgb(0, 0, 0, 0.2);
        width: 35px;
        text-align: center;
        line-height: 35px;
        cursor: pointer;
    }

    div.menu_mobi_add ul {
        list-style: none;
    }

    .icon_menu_mobi {
        display: block;
        margin-bottom: 0;
        color: inherit;
        font-size: 18px;
        text-decoration: none;
        cursor: pointer;
    }

    .menu_baophu {
        background: #000;
        opacity: 0.8;
        z-index: 998;
        left: 0px;
        top: 0px;
        position: fixed;
        width: 100%;
        height: 100%;
        display: none;
    }

    a.home_mobi {
        color: #fff;
        text-decoration: none;
        float: right;
        font-size: 20px;
        display: none;
    }


    div.menu_mobi_add ul li a,
    div.menu_mobi_add ul li span {
        text-decoration: none;
        color: #000;
        display: block;
        font-size: 14px;
        position: relative;
    }

    .menu ul.menu_cap_cha {
        display: none !important;
    }

    div.menu_mobi {
        display: block;
        background: var(--color-main);
        color: #fff;
        font-size: 18px;
        text-decoration: none;
        cursor: pointer;
        display: block;
        width: 35px;
        height: 30px;
        line-height: 30px;
        border-radius: 4px;
        cursor: pointer;
        text-align: center;
    }

    .diachi-top {
        display: none;
    }

    .loadkhung_product1 {
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 15px;
    }

    .pro_catagory div {
        width: calc((100% / 5) - 6px);
    }

    .catagory-list {
        display: none;
    }

    .wrap_slider {
        max-width: 100% !important;
        width: 100%;
    }

    .slideshow {
        padding: 0px;
        width: 100%;
    }
.boxfooter_right,
    .boxfooter_middle,
    .boxfooter_middle1,
    .boxfooter_left {
        width: 50%;
    }

    .boxfooter_left,
    .boxfooter_middle {
        margin-bottom: 20px;
    }

    .loadkhung_product {
        grid-gap: 20px;
    }

    .wrap_gioithieu {
        margin-top: 0;
    }
}

@media(max-width:1000px) {
    .header .fixwidth {
        flex-wrap: wrap;
    }

    .loadkhung_product {
        grid-gap: 15px;
    }

    .loadkhung_product1 {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 15px;
    }

    .left-content {
        display: none;
    }

    .right-content {
        width: 100%;
    }

    .news {
        width: 100%;
        float: none !important;
    }

    .title-bottom,
    .title {
        font-size: 24px;
        margin-bottom: 20px;
    }

    .mota_page_product {
        padding: 10px;
    }

    .noidung_page_product {
        padding: 10px;
    }

    .main_news {
        font-size: 20px;
    }

    .breadCrumbs .wrap-content {
        padding: 0.75rem 0px;
    }

    .wrap_left_detail {
        display: none;
    }

    .wrap_right_detail {
        width: 100%;
    }

    .scrollToTop {
        bottom: 60px;
    }
}

@media(max-width:769px) {
    section.section {
        padding: 30px 0;
    }

    .content-main h2 {
        font-size: 24px;
    }

    .content-main h3 {
        font-size: 20px;
    }

    .news .name-news a {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        -webkit-line-clamp: 2;
    }

    .wrap_bottom {
        padding: 30px 0;
    }

    .news .time-news {
        display: none;
    }

    .boxfooter_bottom .fixwidth {
        justify-content: center !important;
    }

    .header_logo img {
        transition: all 0.3s;
        max-height: 75px;
    }
.loadkhung_product1 {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }

    .loadkhung_product {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }

    .pro_catagory div {
        width: calc((100% / 4) - 6px);
    }

    .top-contact {
        flex-wrap: wrap;
    }

    .left-pro-detail,
    .right-pro-detail,
    .top-contact .form-contact,
    .top-contact .article-contact {
        width: 100%;
        margin: 0px;
    }

    .left-pro-detail,
    .top-contact .article-contact {
        margin-bottom: 30px;
    }

    .wrap_about .fixwidth {
        flex-wrap: wrap;
    }

    .wrap_bottom .fixwidth {
        flex-wrap: wrap;
    }

    .left_bottom {
        width: 100%;
        margin-bottom: 30px;
    }

    .right_bottom {
        width: 100%;
    }

    .slider_info__name1 {
        font-size: 20px;
    }

    .slider_info1 {
        padding: 8px 15px;
    }
.footer_name {
        font-size: 35px;
    }

    .loadkhung_video {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }
}

@media(max-width:767px) {
    .icon-head .icon-img {
        padding-right: 8px;
        width: 55px;
    }

    .icon-head .icon-info div:nth-child(2) {
        color: #e60707;
        font-size: 18px;
    }
}

@media(max-width:700px) {
    .icon-head .icon-info div:nth-child(2) {
        font-size: 16px;
    }

    .pro_catagory div {
        width: calc((100% / 3) - 6px);
    }

    .email {
        display: none;
    }

    .boxproduct_item .boxproduct_name a {
        transition: all 0.5s;
        color: #333;
    }

    .left_dv {
        display: none;
    }

    .right_dv {
        width: 100%;
        min-height: 400px;
    }
}

@media(max-width:440px) {
    .loadkhung_video {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 15px;
    }

    .header_logo img {
        max-height: 65px;
    }

    .footer_name {
        font-size: 32px;
    }

    .header_left {
        width: 23%;
    }

    .boxmenu_middle {
        width: 75%;
    }

    .boxmenu_right {
        display: none !important;
    }

    .loadkhung_product,
    .loadkhung_product1 {
        grid-gap: 12px;
    }

    .boxfooter_container .fixwidth {
        flex-wrap: wrap;
    }

    .slider_info__name1 {
        font-size: 15px;
    }

    .slider_info1 {
        padding: 5px 8px;
    }

    .boxfooter_left {
        width: 100%;
        margin-bottom: 30px;
        padding-right: 0px;
    }

    .boxfooter_middle {
        width: 100%;
        margin-bottom: 30px;
        padding-right: 0px;
    }

    .boxfooter_middle1 {
        width: 100%;
        margin-bottom: 30px;
        padding-right: 0px;
    }

    .boxfooter_right {
        width: 100%;
    }
.news_bt .info-news {
        margin-top: 0px;
        text-align: left;
    }

    .top-contact .form-contact .button-contact .file-contact span b {
        max-width: 105px;
    }
}

@media(max-width:369px) {
    .cart-pro-detail {
        flex-wrap: wrap;
    }

    .cart-pro-detail a {
        width: 100%;
        text-align: center;
        margin: 0px !important;
        font-size: 12px;
    }

    .cart-pro-detail a:first-child {
        margin-bottom: 5px !important;
    }

    .cart-pro-detail a i {
        display: none;
    }
}
